🚀 go-pugleaf

RetroBBS NetNews Server

Inspired by RockSolid Light RIP Retro Guy

Article View: de.comm.gateways
Article #1252

Re: Protokoll der GateBau '93

#1252
From: Kristian Koehntopp
Date: Tue, 05 Jan 1993 13:54
19 lines
1535 bytes
In <2X.54968@A-LINK-H.zer.sub.org> gatebau@a-link-h.comlink.de writes:
>4.) Envelope-Adressen
>---------------------

>  RFC 821       HELO tpki.toppoint.de             physikalischer Absender und 
>                MAIL FROM <kris@tpki.toppoint.de> Empfaenger
>                RCPT TO: in@individual.net
>                DATA
>  RFC 822       From: kris@toppoint.de            logischer Absender und 
>                To:   in@individual.net           Empfaenger
>  RFC 1341-1349 Message-Body
            ^^^^ Es muss 1344 heissen.

Kristian
-- 
Kristian Koehntopp, Harmsstrasse 98, 2300 Kiel, +49 431 676689
"Convection Machine is a trademark of Thoughtless Machines, Inc., a joint-
 venture of Hot-Air Associates and Air Heads International using vaporware
 from the Neural Network Corporation." -- RFC1217
Technical Details
Message-ID: <1993Jan5.135458.11393@black.toppoint.de>
Path: arc1-ca.pugleaf.net!sparky!uunet!math.fu-berlin.de!fub!tpki.toppoint.de!black.toppoint.de!kris
References: <2X.54968@A-LINK-H.zer.sub.org>

Show Full Headers
Complete Article Headers
Newsgroups: de.comm.gateways
Path: arc1-ca.pugleaf.net!sparky!uunet!math.fu-berlin.de!fub!tpki.toppoint.de!black.toppoint.de!kris
From: kris@black.toppoint.de (Kristian Koehntopp)
Subject: Re: Protokoll der GateBau '93
Message-ID: <1993Jan5.135458.11393@black.toppoint.de>
X-Excuse: X-Copyright wegen Emma, Suedwestpresse und /C'T/DISKUSSIONEN.
Organization: Toppoint Mailbox e.V.
References: <2X.54968@A-LINK-H.zer.sub.org>
Date: Tue, 5 Jan 1993 13:54:58 GMT
X-Copyright: (C) Copyright 1992 Kristian Koehntopp -- All rights reserved.
   Reproduktion, auch auszugsweise, ausserhalb elektronischer,
   nichtkommerzieller Datennetze nur mit ausdruecklichem,
   schriftlichem Einverstaendnis des Autors.
Lines: 19